/**
 * screen.css - main browser dipslay css
 */
html,body
{
	margin: 0px;
	padding: 0px;
	background: rgb(255,255,255) url('../images/background.gif') repeat;
	font-family: verdana,arial,helvetica;
	font-size: 9px;
	color: rgb(51,51,51);
}
input, select
{
	font-family: verdana,arial,helvetica;
	color:#663566;
}	
img
{
	border-width:0px;
}
table, td, tr
{
	padding:0px;
	margin: 0px;
	font-family: verdana,arial,helvetica;
	font-size:12px;
	color:#5f385c;
}
#main_Wrapper
{
  margin-left: 134px;
  padding: 0px;
  width: 800px;
  height: auto;
  border-left: solid;
  border-left-width: 1px;
  border-left-color: #666533;
  border-right: solid;
  border-right-width: 1px;
  border-right-color: #666533;
}
#footerTable td
{
	font-size:9px;
	margin-left:4px;
}
#giftFooterTable td
{
	font-size:9px;
	margin-left:4px;
	color:RGB(222,96,3);
}
#mallFooterTable td
{
	font-size:9px;
	margin-left:4px;
	color:RGB(102,102,51);
}
#mallFooterTable td
{
	font-size:9px;
	margin-left:4px;
	color:RGB(153,153,102);
}
#header_strip
{
  width: 796px;
  height: 78px;
  margin: 0px;
  padding-left: 2px;
  background-color:#f5f5eb;
}
#main_logo
{
	float:left;
}
#r_logo
{
	float:right;
}
#login_strip
{
	width: 798px;
	height: 90px;
	margin: 0px;
	padding-left: 2px;
	background-color:RGB(255,255,255);
}
#errMsg
{
	width:468px;
	color:Red;
	font-weight:bold;
}
#paMsg
{
	padding-left:20px;
	width:250px;
	color:Red;
	font-weight:bold;
	font-size:9px;
}
#banner
{
	float:left;
}
#login_box
{
	position:absolute;
	left:660px;
	top: 78px;
}
#login_table
{
	padding:0px;
	margin:0px;
	border-width:0px;
}
.small
{
	font-size:9px;
	font-weight: bold;
	color:black;
	width:250px;
}
.input_label
{
	font-size:9px;
	font-weight: bold;
	color:black;
	text-align:right;
}
.login_table
{
	width:290px;
}
.purpleCopy
{
	color:#ffffff;
	font-size:9px;
}
.input_box
{
	width: 161px;
	height: 10px;
	font-family: verdana,arial,helvetica;
	font-size: 9px;
	color: rgb(51,51,51);
}

html>body .input_box
{
	width: 161px;
	height: 15px;
	font-family: verdana,arial,helvetica;
	font-size: 9px;
	color: rgb(51,51,51);
}

.input_submit
{
	width: 60px;
	height: 20px;
	font-size:9px;
}
.pink_block
{
	vertical-align:middle;
}
a
{
	color:#5f385c;
	font-weight:bold;
}
a:link
{
	color:#5f385c;
	font-weight:bold;
}
a:hover
{
	color:#5f385c;
	font-weight:bold;
}
a.gift_basket_item
{
	color:RGB(222,96,3);
	font-weight:bold;
}
a.gift_basket_item:link
{
	color:RGB(222,96,3);
	font-weight:bold;
}
a.gift_basket_item:hover
{
	color:RGB(222,96,3);
	font-weight:bold;
}
a.gift_basket_item:visited
{
	color:RGB(0,0,0);
	font-weight:bold;
}
a.giftFooterTable_footer_link
{
	color:RGB(222,96,3);
	font-weight:bold;
}
a.giftFooterTable_footer_link:link
{
	color:RGB(222,96,3);
	color:RGB(222,96,3);
	font-weight:bold;
}
a.giftFooterTable_footer_link:hover
{
	color:RGB(222,96,3);
	font-weight:bold;
}
a.mallFooterTable_footer_link
{
	color:RGB(153,153,102);
	font-weight:bold;
}
a.mallFooterTable_footer_link:link
{
	color:RGB(153,153,102);
	color:RGB(153,153,102);
	font-weight:bold;
}
a.mallFooterTable_footer_link:hover
{
	color:RGB(153,153,102);
	font-weight:bold;
}

#menu_bar
{
	width: 796px;
	height:25px;
	background-color:RGB(214,235,245);
	border:solid;
	border-width:2px;
	border-color:white;
	text-align:center;
	font-size:10px;
	color:#2E449D;
	font-weight:bold;
}
#menu_bar a
{
	font-size:10px;
	color:#2E449D;
	font-weight:bold;
	text-decoration:none;
}
#menu_bar a:visited
{
	font-size:10px;
	color:#2E449D;
	font-weight:bold;
	text-decoration:none;
}
#menu_bar a:hover
{
	font-size:10px;
	color:#EC689A;
	font-weight:bold;
	text-decoration:none;
}
#home
{
	position:relative;
	top:5px;
	padding-right:40px;
}
#about
{
	position:relative;
	top:5px;
	padding-right:40px;
}
#help
{
	position:relative;
	top:5px;
	padding-right:40px;
}
#account
{
	position:relative;
	top:5px;
	padding-right:40px;
}
#newCust
{
	position:relative;
	top:5px;
	padding-right:40px;
}
#artists
{
	position:relative;
	top:5px;
	padding-right:40px;
}
#progress_bar, #gift_progress_bar, #mall_progress_bar
{
	width: 796px;
	height:22px;
	background-color:RGB(163,133,163);
	border-right:solid;
	border-right-width:2px;
	border-right-color:white;
	border-left:solid;
	border-left-width:2px;
	border-left-color:white;
	border-bottom:solid;
	border-bottom-width:2px;
	border-bottom-color:white;
	text-align:center;
	padding-top:5px;
	font-weight:bold;
}
.progress_bar_item, .gift_progress_bar_item
{
	padding:10px;
	font-size:12px;
	color:#663566;
}

#gift_progress_bar
{
	background-color:RGB(235,160,104);
}
.gift_progress_bar_item
{
	color:White;
}
#mall_progress_bar
{
	background-color:RGB(153,153,102);
}
.mall_progress_bar_item
{
	color:White;
}
#menu_types
{
	width: 796px;
	height:27px;
	background-color:RGB(51,153,204);
	border-right:solid;
	border-right-width:2px;
	border-right-color:white;
	border-left:solid;
	border-left-width:2px;
	border-left-color:white;
	border-bottom:solid;
	border-bottom-width:2px;
	border-bottom-color:white;
}
#gingie
{
	background-color:RGB(222,96,3);
	width:197px;
	height:27px;
	border-right:solid;
	border-right-width:2px;
	border-right-color:white;
	font-size:20px;
	color:White;
	text-align:center;
	position:absolute;
	top:197px;
	left:336px;
}
#gift_mall
{
	background-color:RGB(102,102,51);
	width:197px;
	height:27px;
	border-right:solid;
	border-right-width:2px;
	border-right-color:white;
	font-size:20px;
	color:White;
	text-align:center;
	position:absolute;
	top:197px;
	left:535px;
}
#cards
{
	background-color:#663366;
	width:197px;
	height:27px;
	border-right:solid;
	border-right-width:2px;
	border-right-color:white;
	font-size:20px;
	color:White;
	text-align:center;
}
#gingie a, #gift_mall a, #cards a
{
	font-weight:normal;
	color:white;
	text-decoration:none;
}
#gingie a:visited, #gift_mall a:visited, #cards a:visited
{
	color:white;
	text-decoration:none;
}
#gingie a:hover, #gift_mall a:hover, #cards a:hover
{
	color:white;
	text-decoration:underline;
}
#menu_items a
{
	color:White;
	text-decoration:none;
}
#menu_items a:visited
{
	color:white;
	text-decoration:none;
}
#menu_items a:hover
{
	color:#663566;
	text-decoration:none;
}

#christmas_body
{
	width: 796px;
	height:850px;
	background-color:#B8DAA2;
	border-right:solid;
	border-right-width:2px;
	border-right-color:white;
	border-left:solid;
	border-left-width:2px;
	border-left-color:white;
	}
.christmas_table 
{
	color:Black;
	line-height:17px;
}
.christmas_table_strong 
{
	color:Black;
	line-height:17px;
	font-weight:bold;
}
#main_body
{
	width: 796px;
	height:685px;
	background-color:RGB(209,193,209);
	border-right:solid;
	border-right-width:2px;
	border-right-color:white;
	border-left:solid;
	border-left-width:2px;
	border-left-color:white;
}
#gifts_main_body
{
	width: 796px;
	height:685px;
	background-color:RGB(245,207,179);
	border-right:solid;
	border-right-width:2px;
	border-right-color:white;
	border-left:solid;
	border-left-width:2px;
	border-left-color:white;
}
#mall_main_body
{
	width: 796px;
	height:685px;
	background-color:RGB(204,204,102);
	border-right:solid;
	border-right-width:2px;
	border-right-color:white;
	border-left:solid;
	border-left-width:2px;
	border-left-color:white;
}
#basket_body
{
	width: 796px;
	height:100%;
	background-color:RGB(209,193,209);
	border-right:solid;
	border-right-width:2px;
	border-right-color:white;
	border-left:solid;
	border-left-width:2px;
	border-left-color:white;
	}
#gifts_basket_body
{
	width: 796px;
	height:100%;
	background-color:RGB(245,207,179);
	border-right:solid;
	border-right-width:2px;
	border-right-color:white;
	border-left:solid;
	border-left-width:2px;
	border-left-color:white;
	}
#home_body
{
	width: 796px;
	height:685px;
	background-color:RGB(209,193,209);
	border-right:solid;
	border-right-width:2px;
	border-right-color:white;
	border-left:solid;
	border-left-width:2px;
	border-left-color:white;
	}
#home_content
{
	padding-left:15px;
}
#card_navigation
{
	float:left;
	background-color:#a385a4;
	width:197px;
	height:100%;
	border-right:solid;
	border-right-width:2px;
	border-right-color:white;
}
#gift_navigation
{
	float:left;
	background-color:RGB(235,160,104);
	width:197px;
	height:100%;
	border-right:solid;
	border-right-width:2px;
	border-right-color:white;
}
#mall_navigation
{
	float:left;
	background-color:RGB(153,153,102);
	width:197px;
	height:100%;
	border-right:solid;
	border-right-width:2px;
	border-right-color:white;
}
#menu_items, #gift_menu_items, #mall_menu_items
{
	background-color:#a385a4;
	padding-left:15px;
	padding-top:10px;
	font-size:12px;
	color:White;
	font-weight:bold;
	line-height:16px;
	height:500px;
}
#gift_menu_items
{
	background-color:RGB(235,160,104);
	color:White;
}
#mall_menu_items
{
	background-color:RGB(153,153,102);
	color:White;
}
#content_container, #gifts_content_container, #mall_content_container
{
	float:right;
	width:596px;
	height:550px;
	font-size:12px;
	color:#5f385c;
	background-color:RGB(209,193,209);
	z-index:999;
	overflow:auto;
}
#gifts_content_container
{
	color:RGB(222,96,3);
	background-color:RGB(245,207,179);
	height:680px;
}
#mall_content_container
{
	color:RGB(102,102,51);
	background-color:RGB(204,204,102);
}
#WebUserControl2_contentDisp
{
	background-color:RGB(209,193,209);
}
#frontPage
{
	padding-top:13px;
	padding-left:13px;
}
#homePage
{
	background-color:#d6ebf5;
	height:650px;
}
#imgLg
{
	position:absolute;
	top:92px;
	left:342px;
}	
#imgSmlCtr
{
	position:absolute;
	top:235px;
	left:580px;
	width:325px;
	height:391px;
}
.imgSml
{
	padding-top:5px;
	padding-left:10px;
}
.imgPPSml
{
	padding-top:40px;
	padding-left:10px;
	padding-right:80px;
}
.imgPPSmlR
{
	padding-top:40px;
	padding-left:10px;
}
#render_content_container
{
	width:796px;
	height:550px;
	font-size:12px;
	color:#5f385c;
	background-color:RGB(209,193,209);
	overflow:auto;
}
#basket_content_container
{
	width:796px;
	min-height:550px;
	font-size:12px;
	color:#5f385c;
	background-color:RGB(209,193,209);
	
}
#gifts_basket_content_container
{
	width:796px;
	min-height:550px;
	font-size:12px;
	color:RGB(222,96,3);
	background-color:RGB(245,207,179);
	
}
#disp_holder
{
	float:left;
	margin-left:0px;
	width:330px;
	height:355px;
	background-color:#b59db5;
	padding:10px;
}
#size_holder
{
	float:left;
	margin-left:0px;
	width:560px;
	height:355px;
}
#size_content
{
	position:absolute;
	top:293px;
	left:350px;
	width:240px;
	z-index:999;
	line-height:16px;
}
#card_holder
{
	float:left;
	margin-left:0px;
	width:352px;
}
.card_container_thumbs
{
	margin:5px;
	border:solid;
	border-width:1px;
	border-color:#663566;
	cursor:pointer;
	cursor:hand;
	width:70px;
	height:100px;
}
.card_container
{
	margin:5px;
	border:solid;
	border-width:1px;
	border-color:#663566;
	cursor:pointer;
	cursor:hand;
}
.card_size_container
{
	float:right;
	border:dashed;
	border-width:1px;
	border-color:RGB(51,51,51);
}
.size_top_copy
{
	float:right;
	margin-right:12px;
}
.disp_top_copy
{
	float:right;
	margin-right:12px;
	margin-top:-15px;
}
#fPage
{
	position:absolute;
	top:325px;
	left:245px;
}
#ilPage
{
	position:absolute;
	top:325px;
	left:504px;
}
#irPage
{
	position:absolute;
	top:325px;
	left:750px;
	width:100px;
}
#f2Page
{
	position:absolute;
	top:275px;
	left:245px;
}
#il2Page
{
	position:absolute;
	top:275px;
	left:504px;
}
#ir2Page
{
	position:absolute;
	top:275px;
	left:750px;
	width:100px;
}
.sizeInput input
{
	vertical-align:middle;
}
#Body_content1_thumbs
{
	margin:0px;
}
#card_instructions
{
	padding:13px;
}
#previous
{
	position:relative;
	top:0px;
	left:0px;
	padding-left:5px;
}
#next
{
	position:absolute;
	top:366px;
	left:637px;
	padding-right:5px;
}
html>body #next
{
	position:absolute;
	top:363px;
	left:637px;
	padding-right:5px;
}
#page_numbers
{
	vertical-align:top;
	font-size:12px;
	color:#5f385c;
	font-weight:bold;
	margin-left:45px;
}
#card_placement
{
	border:dashed;
	border-width:1px;
	border-color:#663566;
}
#card_preview
{
	float:right;
	margin-top:-13px;
	padding-right:12px;
}
#card_info
{
	float:left;
	margin-top:13px;
	margin-left:13px;
	padding-right:12px;
	font-size:9px;
}

#card_info a, #card_info a:visited
{
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
	color:#663566;
	font-size:11px;
}
#card_info a:hover
{
	color:#663566;
	text-decoration:underline;
}

.editArea
{
	background-color:white;
	width:225px;
	height:50px;
	border:solid;
	border-width:1px;
	border-color:#663566;
	overflow:auto;
}
.editCust
{
	background-color:white;
	width:225px;
	height:76px;
	border:solid;
	border-width:1px;
	border-color:#663566;
	overflow:auto;
}
html>body .editCust
{
	background-color:white;
	width:225px;
	height:94px;
	border:solid;
	border-width:1px;
	border-color:#663566;
	overflow:auto;
}
#innerLeft
{
	position:relative;
	top:0px;
	left:0px;
}
#innerRight
{
	position:absolute;
	top:356px;
	left:570px;
	width:350px;
	background:transparent;
}
html>body #innerRight
{
	position:absolute;
	top:353px;
	left:570px;
	width:350px;
	background:transparent;
}
#innerLeftEditBox
{
	position:absolute;
	top:17px;
	left:17px;
	height:212px;
	width:170px;
	border:dashed;
	border-width:1px;
	border-color:#663566;
	background:#ffffff;
	font-family:Aboutface Reg;
	text-align:Center;
	font-size:12;
	color:#000000;
}
#innerRightEditBoxHeader
{
	position:absolute;
	top:17px;
	left:17px;
	height:34px;
	width:170px;
	border:dashed;
	border-width:1px;
	border-color:#663566;
	background:#ffffff;
	font-family:Aboutface Reg;
	text-align:Center;
	font-size:12;
	color:#000000;
}
#innerRightEditBoxMain
{
	position:absolute;
	top:59px;
	left:17px;
	height:102px;
	width:170px;
	border:dashed;
	border-width:1px;
	border-color:#663566;
	background:transparent;
	overflow:hidden;
	font-family:Aboutface Reg;
	text-align:Center;
	font-size:12;
	color:#000000;
}
#innerRightEditBoxFooter
{
	position:absolute;
	top:170px;
	left:17px;
	height:102px;
	width:170px;
	border:dashed;
	border-width:1px;
	border-color:#663566;
	background:#ffffff;
	font-family:Aboutface Reg;
	text-align:Center;
	font-size:12;
	color:#000000;
}
#editBoxHolder
{
	position:absolute;
	top:356px;
	left:790px;
	width:130px;
}
html>body #editBoxHolder
{
	position:absolute;
	top:353px;
	left:790px;
	width:130px;
}

#fontChanger
{
	width:130px;
	padding:1px;
}
#sizeChanger
{
	width:130px;
	padding:1px;
}
#colourChanger
{
	width:130px;
	padding:1px;
}
#innerTextEditor
{
	width:130px;
	padding:1px;
}
#addressList
{
	width:230px;
	height:380px;
	float:left;
	padding-top:0px;
}
#addressContainer
{
	width:230px;
	height:350px;
	overflow:auto;
	margin-top:20px;
}
#addressContainer2
{
	width:230px;
	height:150px;
	overflow:auto;
	margin-top:20px;
}
#formContainer
{
	width:313px;
	height:400px;
	margin-top:20px;
}
.input_address
{
	width:180px;
	height:15px;
}
html>body .input_address
{
	width:180px;
	height:20px;
}
.smlInput
{
	width:45px;
	height:15px;
}
html>body .smlInput
{
	width:45px;
	height:20px;
}
.mthInput
{
	width:55px;
	height:15px;
}
html>body .mthInput
{
	width:55px;
	height:20px;
}
.smlInputY
{
	width:61px;
	height:15px;
}
html>body .smlInputY
{
	width:61px;
	height:20px;
}
#addressDetails
{
	width:320px;
	height:430px;
	float:right;
	padding-top:0px;
	padding-right:25px;
}
.addTitle
{
	font-weight:bold;
	padding-left:20px;
}
.pTxt
{
	padding-left:20px;
}
.dList
{
	background-color:#b59db5;
	width:195px;
	height:20px;
	padding-left:5px;
	padding-top:5px;
}
.dList a
{
	color:#663566;
	text-decoration:none;
}
.dList a:visited
{
	color:#663566;
	text-decoration:none;
}
.dList a:hover
{
	color:White;
	text-decoration:none;
}

.lList
{
	width:195px;
	height:20px;
	padding-left:5px;
	padding-top:5px;
}
.lList a
{
	color:#663566;
	text-decoration:none;
}
.lList a:visited
{
	color:#663566;
	text-decoration:none;
}
.lList a:hover
{
	color:White;
	text-decoration:none;
}
#regForm
{
	width:596px;
	height:380px;
	float:left;
	padding-top:25px;
}
#ppForm
{
	width:596px;
	height:380px;
	float:left;
	padding-top:12px;
}
#regContainer
{
	width:576px;
	height:auto;
	margin-top:20px;
}
.regTitle
{
	font-weight:bold;
	padding-left:15px;
}
.regSub
{
	font-style:italic;
	padding-left:20px;
}
.terms a, .terms a:hover, .terms a:visited
{
	font-style:italic;
	text-decoration:none;
	color:#5f385c;
}
.termsInput
{
	padding:0px;
	margin:0px;
}
.input_reg
{
	width:160px;
	height:15px;
}
.input_rem
{
	width:120px;
	height:15px;
}
.input_reg_small
{
	width:60px;
	height:15px;
}
.input_reg_select
{
	width:120px;
	height:15px;
}
html>body .input_reg
{
	width:160px;
	height:20px;
}
html>body .input_reg_select
{
	width:120px;
	height:18px;
}
html>body .input_reg_small
{
	width:60px;
	height:18px;
}
html>body .input_rem
{
	width:120px;
	height:20px;
}
.pr1
{
	position:absolute;
	top:685px;
	left:800px;
}
.b1
{
	position:absolute;
	top:685px;
	left:336px;
}
.pr2
{
	position:absolute;
	top:625px;
	left:800px;
}
.b2
{
	position:absolute;
	top:625px;
	left:336px;
}
.pr3
{
	position:absolute;
	top:655px;
	left:800px;
}
.b3
{
	position:absolute;
	top:655px;
	left:336px;
}
.b4
{
	position:absolute;
	top:625px;
	left:138px;
}
.pr5
{
	position:absolute;
	top:605px;
	left:800px;
}
.b5
{
	position:absolute;
	top:605px;
	left:336px;
}
#ctlBtns
{
	height:15px;
}
#ctlBtnsLg
{
	height:35px;
}
.bkBtn
{
	float:left;
}
.prBtn
{
	float:right;
}

.reminder
{
	font-weight:bold;
	vertical-align:top;
}
.reminderFunc a,.reminderFunc a:visited
{
	font-weight:bold;
	font-style:italic;
	vertical-align:top;
	text-decoration:none;
	color:#663566;
}
.reminderFunc a:hover
{
	color:White;
}
.italicBold
{
	font-weight:bold;
	font-style:italic;
}
.italicBoldL
{
	font-weight:bold;
	font-style:italic;
	vertical-align:top;
	font-size:11px;
	color:#5f385c;
	text-decoration:none;
}
.italicBold a,.italicBold a:visited
{
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
	color:#663566;
}
.italicBold a:hover
{
	color:#663566;
	text-decoration:underline;
}
}
a.gift_basket_item
{
	color:RGB(222,96,3);
	font-weight:bold;
}
a.gift_basket_item:link
{
	color:RGB(222,96,3);
	font-weight:bold;
}
a.gift_basket_item:hover
{
	color:RGB(222,96,3);
	font-weight:bold;
}
a.gift_basket_item:visited
{
	color:RGB(222,96,3);
	font-weight:bold;
}
#editableCopy
{
	width:250px;
	border:solid red 1px;
}
#delivery_content_wrapper
{
	width:580px;
	height:auto;
	padding-top:25px;
	padding-left:15px;
}
#del_cont_left
{
	float:left;
	width:290px;
}
#del_cont_right
{
	float:right;
	width:270px;
}
#delDate
{
	background-color:RGB(209,193,209);
	border:0px;
	color:#663566;
}
#trigger
{
	vertical-align:middle;
}
#envelope
{
	background-color:White;
	width:285px;
	height:205px;
	border:dashed;
	border-width:1px;
	border-color:#663566;
}
#stamp
{
	position:relative;
	top:10px;
	left:233px;
}
#env_address
{
	position:relative;
	top:15px;
	left:40px;
}
#basket_container
{
	padding:25px;
	background-color:RGB(209,193,209);
}
#gifts_container
{
	padding:25px;
	color:RGB(222,96,3);
	background-color:RGB(245,207,179);
}
#mall_container
{
	padding:25px;
	color:RGB(102,102,51);
	background-color:RGB(204,204,102);
}
#basket_table table, #basket_table tr, #basket_table td
{
	padding-bottom:5px;
	vertical-align:bottom;
	font-size:10px;
}
#gift_basket_table table, #gift_basket_table tr, #gift_basket_table td
{
	padding-bottom:5px;
	vertical-align:bottom;
	font-size:10px;
	color:RGB(222,96,3);
}
.basket_item
{
	font-weight:bold;
}
.gift_basket_item
{
	color:RGB(222,96,3);
	font-weight:bold;
}
#card_details
{
	float:right;
}
#card_details td
{
	vertical-align:top;
}
.lg_card_details
{
	width:222px;
	height:15px;
}
html>body .lg_card_details
{
	width:222px;
	height:20px;
}
.lg_card_details_select
{
	width:228px;
	height:15px;
}
html>body .lg_card_details_select
{
	width:222px;
	height:20px;
}
.sml_card_details
{
	width:45px;
}
#basket_details
{
	float:left;
}
#basket_details td
{
	vertical-align:middle;
}
.basket_title
{
	padding-left:52px;
	padding-top:28px;
	padding-bottom:13px;
	font-size:15px;
	font-weight:bold;
}
.payment_title
{
	padding-top:33px;
	padding-bottom:13px;
	font-size:12px;
	font-weight:bold;
}
.prepay
{
	padding-right:10px;
	text-align:right;
}
#basketBtnsL
{
	float:left;
	padding-top:20px;
	clear:both;
	width:615px;
}
#basketBtnsR
{
	float:right;
	padding-top:20px;
	text-align:right;
}
.bpp_inputs
{
	background-color:#B59DB5;
	border:0px;
	color:#663566;
	text-align:right;
	width:50px;
}
.bpp_select
{
	background-color:#B59DB5;
	border:1px;
	border-style:solid;
	border-color:#000000;
	color:#663566;
	text-align:right;
	width:50px;
}
.my_acct_title
{
	font-weight:bold;
	padding-left:12px;
}
#logged_in
{
	padding-top:20px;
	font-size:12px;
	color:#5f385c;
	width:250px;
}
.greyed
{
	color:Gray;
}
.smlCopy
{
	font-size:9px;
}
#side_ads
{
	position:relative;
	top:130px;
}
#side_ads_other
{
	position:relative;
	top:0px;
}
#home_side_ads_other
{
	position:relative;
	top:0px;
	left:20px;
}
.side_ads_ind
{
	padding-top:23px;
}
#mag
{
	position:absolute;
	top:656px;
	left:875px;
}
#mag_s
{
	position:absolute;
	top:265px;
	left:290px;
}
#fpwd_cnt
{
	padding:20px;
}
.msgs
{
	font-weight:bold;
	color:Red;
}
#altFooter
{
	position:relative;
}
html>body #altFooter
{
	position:relative;
	left:-342px;
}
.loginMsg
{
	text-align:center;
	padding-left:50px;
	padding-right:50px;
	padding-top:30px;
}
#ipod_img 
{
	float: left;
}
#ipod_copy
{
	padding-top: 16px;
	padding-left: 10px;
	padding-right: 30px;
	line-height: 18px;
}
#comp_img 
{
	float: left;
	padding-left:28px;
}
#comp_copy
{
	padding-top: 16px;
	padding-left: 128px;
	padding-right: 30px;
	line-height: 18px;
}
#send_copy
{
	padding-top: 8px;
	padding-left: 128px;
	padding-right: 30px;
	line-height: 18px;
}
#thanks_copy
{
	padding-top: 16px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 18px;
}
.small_copy 
{
	font-size:9px;
	line-height:12px;
}
.cBox 
{
	vertical-align:middle;
}
#flashcontent 
{
	border: 0px;
	width: 768px;
	height: 90px;
	vertical-align:middle;
	text-align:left;
	top:auto;
}
#addressImpInfo 
{
	padding-left:20px;
	padding-top:20px;
}
#btnHolder 
{
	position:relative;
	top:0px;
	left:0px;
	height:120px;
	background-color:RGB(209,193,209);
}
#gifts_btnHolder 
{
	position:relative;
	top:0px;
	left:0px;
	height:120px;
	background-color:RGB(245,207,179);
}
#footer 
{
	position:relative;
	left:0px;
	background-color:RGB(209,193,209);
}
#basket_footer 
{
	position:relative;
	left:-2px;
	background-color:RGB(209,193,209);
}
#gifts_footer 
{
	position:relative;
	left:-2px;
	background-color:#663366;
}
#checkout_footer 
{
	position:relative;
	background-color:RGB(209,193,209);
}
#chrimbo_strapline 
{
	position:absolute;
	top:310px;
	left:150px;
	font-size:21px;
	font-weight:bold;
	color:RGB(204,51,51);
}
#christmas_ads
{
	width:800px;
	position:absolute;
	top:780px;
	left:350px;
}
#christmas_ads_home
{
	width:800px;
	position:absolute;
	top:650px;
	left:350px;
}
#gift_edit_holder
{
	width:557px;
	height:480px;
	padding:10px;
	margin-left:10px;
	margin-top:20px;
	background-color:RGB(248,209,85);
}
.gift_img
{
	float:left;
	height:400px;
}
.sml_gift_img
{
	float:right;
}
#gift_info
{
	height:390px;
}
.gift_title
{
	font-size:18px;
	font-weight:bold;
}
.gift_desc
{
	color:Black;
	line-height:16px;
}
.gift_text
{
	width:300px;
	height:100px;
	border:solid 1px #e68426;
}
#gift_btns
{
	width:577px;
	margin-left:10px;
	margin-top:20px;
}
.gift_proceed 
{
	float:right;
}
.gift_back
{
	float:left;
}
#gift_delDate
{
	border:0px;
	color:RGB(222,96,3);
	background-color:RGB(245,207,179);
}
a.gifts
{
	color:RGB(222,96,3);
}
a.gifts:hover
{
	color:white;
	text-decoration:underline;
}
a.gifts:visited
{
	color:RGB(222,96,3);
}
.gift_dList
{
	background-color:RGB(235,160,104);
	width:195px;
	height:20px;
	padding-left:5px;
	padding-top:5px;
}
.gift_dList a
{
	color:RGB(222,96,3);
	text-decoration:none;
}
.gift_dList a:visited
{
	color:RGB(222,96,3);
	text-decoration:none;
}
.gift_dList a:hover
{
	color:White;
	text-decoration:none;
}

.gift_lList
{
	width:195px;
	height:20px;
	padding-left:5px;
	padding-top:5px;
}
.gift_lList a
{
	color:RGB(222,96,3);
	text-decoration:none;
}
.gift_lList a:visited
{
	color:RGB(222,96,3);
	text-decoration:none;
}
.gift_lList a:hover
{
	color:White;
	text-decoration:none;
}
#gift_table td
{
	color:RGB(222,96,3);
}
#text_counter 
{
	font-weight:bold;
}
td.mallTable
{
	color:RGB(102,102,51);
}
.giftSmlCopy
{
	font-size:9px;
	width:250px;
}